1. Smvjr's Avatar
    Ok, so, I found an IPhone 3G (3.1.3). Somebody was careless enough to let it slip. I restored it on my friends ITunes to unlock it from it's disabled state. Restored again to 3.1.2. Then back to 3.1.3 with redsn0w. I tried using my friends sim card, it won't work. I tried a sim card from a go phone, it won't work. I tried an IPhone sim card, still, it won't work. The phone doesn't seem to be taking any sim card, is it that i need to have the phone activated through another carrier? I really dont want to be baraided with the whole you cant jailbreak a 3.1.3 thing because mine is jailbroken like a muhfu*a. I just need to know if I need to have it activated or if i took a wrong turn somewhere, I appreciate any help...
    03-19-2010 05:17 PM
  2. LVCIFER's Avatar
    No, but here's the problem. You can jailbreak 3.1.3 just fine, especially on the 3G.

    However, when it was officially upgraded to 3.1.3 (like when you found it) the OS ("operating system") upgrade updated the baseband as well.

    The problem is that 3.1.3 is running a 5.12 baseband. Blacksn0w is designed for 5.11 baseband, and ultras is designed for 4.26 baseband f lower.

    Translation? In order to accept new SIM Cards, the phone has to be unlocked, and right now, there is no tool to currently unlockthe 5.12 baseband.

    And before you go and tell me how you downgraded, downgrading the OS does NOT downgrade the baseband.

    Once the baseband is upgraded, it stays that way, even surviving downgrades.
    03-19-2010 05:31 PM
  3. Smvjr's Avatar
    ok, so, does that mean that i am stuck with att? because i hate att.....
    03-19-2010 06:21 PM
  4. silkshocker#IM's Avatar
    yeah, but you could learn to fall in love with ATT
    03-19-2010 06:52 PM
LINK TO POST COPIED TO CLIPBOARD